Bug 5479 - [6.1 bug] GUI installer incorrectly calculates needed space.
[6.1 bug] GUI installer incorrectly calculates needed space.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-03 11:12 EDT by bdraco
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 09:21:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bdraco 1999-10-03 11:12:30 EDT
I did an upgrade, and it told me that I didn't have enough
space on /usr so I rebooted and made more then it told me I
need avalible.  I rebooted again when though the install
again and it got past that part.  However when it got to
installed xpilot it ran out of space on my /usr partition
and just sat there for an hour.
Comment 1 Jay Turner 2000-02-08 09:21:59 EST
We have made some changes in the space calculations algorithms, so that should
improve things for future releases.

Note You need to log in before you can comment on or make changes to this bug.